Packages - Bug #1612

[blender] requires rebuilding for newer libboost_locale.so
2018-01-17 09:32 PM - sobek

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

$ blender
blender: error while loading shared libraries: libboost_locale.so.1.65.1: cannot open shared object file: No such file or directory

$ Is -l /usr/lib/libboost_locale.so*
Irwxrwxrwx 1 root root 25 27. Dez 10:38 /usr/lib/libboost_locale.so -> libboost_locale.s0.1.66.0
-rwxr-xr-x 1 root root 973000 27. Dez 10:40 /usr/lib/libboost_locale.s0.1.66.0

$ sudo pacman -Q blender
blender 17:2.79rc2-5.parabola2

$ sudo pacman -Q boost-libs
boost-libs 1.66.0-1

History

#1 - 2018-01-22 11:09 PM - sobek

problem is solved for me with the latest update:
$ pacman -Q blender
blender 17:2.79-9.parabola1l

#2 - 2018-01-23 04:45 AM - oaken-source
- % Done changed from 0 to 100

- Status changed from open to fixed
